Error running Update

  • I have the following error after Update Management>>>Check



    I know the opensuse error is related to Emby don't know why it's thrown that key error.....but everything has been updating without any errors.

  • Ok, this is where my knowledge and understanding goes down the toilet.....so found a thread on the Emby forum re this expired with instructions....so using cli completed what the thread had gone through which included apt-get update......not errors!! Go back to OMV and try from Update Management>>>>Check...no errors...
    This is obviously closed but is it resolved.....didn't actually do anything other than go back to cli.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!